Document: libatlas-cpp
Title: Atlas-C++ Library Documentation
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libatlas-cpp-doc/html/index.html
Files: /usr/share/doc/libatlas-cpp-doc/html/*
